Error while upgrading Symantec Data Center Security agents on Solaris 11

book

Article ID: 163466

calendar_today

Updated On:

Products

Data Center Security Monitoring Edition Data Center Security Server Data Center Security Server Advanced

Issue/Introduction

When you try to upgrade a Data Center Security: Server Advanced agent that is installed on a Solaris 11 computer to a new version, the upgrade fails and displays the following error message:

ERROR: SYMCsdcss is already installed at /. Duplicate installation attempted at /opt/Symantec.

Resolution

Uninstall the existing agent from the Solaris 11 computer and install the new agent. 

Instructions for installing and uninstalling agents are provided in the Data Center Security: Server Advanced Planning and Deployment Guide.